Subject: BASH prompt modification.
From: [email-masked] (Panos Platon Tsapralis)

21 Jul 1997 14:29:29 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Posted-Date: Mon, 21 Jul 1997 23:39:41 -0200 (GMT)
Original-To: "'Cygnus GNU Programming Environment'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id NAA06979
Original-Sender: [email-masked]

	Dear friends,

	I want to modify the command line prompt of BASH so that it will show on-screen ( after complete execution of every command ) the current directory ( the output of pwd or the content of $PWD ). How on earth do I do this ? I have made endless efforts to find a solution but to no avail. Please help me...

+----------------------------------------------+
| Panos Platon Tsapralis,Software Engineer,    |
| M.I.S.Applications Manager - TeleStet,       |
+----------------------------------------------+
| E-mail Address   = [email-masked],               |
| Home Address     = 3 Aishylou Str., 15234,   |
|                    Halandri, Athens,         |
|                    Attica, GREECE,           |
| Home Phone No.   = (00301)68.58.298,         |
| Bysiness Address = 60 Kifissias Ave., 15125, |
|                    Amaroussion, Athens,      |
|                    Attica, GREECE,           |
| Office Phone No. = (00301)61.86.013,         |
| Mobile Phone No. = (003093)23.90.13.         |
+----------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".